## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <termEntry>

`<termEntry>` | (terminological entry (flat structure)) contains a single complete entry for one or more terms and their associated descriptive and administrative data.

Attributes

(In addition to global attributes and those inherited from comp.terminology)

`type` | classifies the term entry using some typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string of characters; for serious terminological work, values should be taken from the dictionary of data element types specified in ISO WD 12 620.
| Default: #IMPLIED

Example

Note

Often but not always a term entry describes all terms in a term bank denoting a given concept. In the case of a term entry documenting a concept for which no standard term exists, the term entry will have to contain an empty `dummy' `<term>`, of the form `<term>``</term>`.

Module Declared in file teite2f; Base tag sets for Terminological Data: enabled by TEI.terminology
Class comp.terminology
Data Description May contain character data and phrase-level elements.
May contain addSpan admin alt altGrp anchor cb certainty date dateStruct delSpan descrip fLib fs fsLib fvLib fw gap index interp interpGrp join joinGrp lb link linkGrp milestone note pb ptr ref respons span spanGrp tig timeline xptr xref
May occur within argument body castList div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue metDecl performance prologue set
Declaration

    <!ELEMENT termEntry %om.RO;
    ( (%m.terminologyMisc; | otherForm | gram |
    %m.terminologyInclusions; | %m.Incl;)*, (term,
    (%m.terminologyMisc; | otherForm | gram | %m.terminologyInclusions; |
    %m.Incl;)*  )+ )
    >
    <!ATTLIST termEntry
          %a.global;
          type CDATA #IMPLIED>

See further 13.3 Basic Structure of the Terminological Entry

Up: 35 Elements